table_header:
  Time(s):
    description: Time elapsed since start
    units: seconds
    rename_as: time_seconds
  Channel#1:
    description: Measurement from Channel 1
    units: unspecified
    rename_as: channel_1_measurement
  Channel#2:
    description: Measurement from Channel 2
    units: unspecified
    rename_as: channel_2_measurement
  Channel#3:
    description: Measurement from Channel 3
    units: unspecified
    rename_as: channel_3_measurement
  Channel#4:
    description: Measurement from Channel 4
    units: unspecified
    rename_as: channel_4_measurement
  Channel#5:
    description: Measurement from Channel 5
    units: unspecified
    rename_as: channel_5_measurement
  Channel#6:
    description: Measurement from Channel 6
    units: unspecified
    rename_as: channel_6_measurement
  Channel#7:
    description: Measurement from Channel 7
    units: unspecified
    rename_as: channel_7_measurement
  Channel#8:
    description: Measurement from Channel 8
    units: unspecified
    rename_as: channel_8_measurement
